

    /** autor: Pavel Zima **/
    /* /define.css ok */
    /* /reset.css ok */
    /* /basic.css ok */
    /* /menu.css ok */
    /* /layout.css ok */

body, h1, h2, h3, h4, h5, h6, ul, ol, p, li, hr, form, fieldset, legend, label, table, theah, tbody, blockquote {
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, Tahoma, Verdana, Helvetica , sans-serif;
    text-align: center;
    font-size: small;
    voice-family: "\"}\"";
    /* IE5 hack */
    voice-family: inherit;
}

h1 {
    padding-bottom: 18px;
    font-size: 200%;
}

h2 {
    padding-bottom: 13px;
    font-size: 130%;
}

h3 {
    padding-bottom: 10px;
    font-size: 120%;
}

h4 {
    padding-bottom: 6px;
    font-size: 100%;
}

h5, h6 {
    padding-bottom: 5px;
    font-size: 100%;
}

p {
    padding-bottom: 15px;
    line-height: 130%;
    text-align: left;
}

address {
    font-style: normal;
    text-align: left;
}

a {
    cursor: pointer;
}

hr {
    height: 1px;
    border: none;
    margin: 4px 0 8px 0;
    border-bottom: 1px solid #000000;
}

legend {
    padding: 0 3px;
    color: #000000;
    font-weight: bold;
}

fieldset {
    padding: 10px 10px 10px 10px;
    /*  margin-top: 10px; */
    margin-bottom: 10px;
    display: block;
    border: 1px solid #000000;
}

textarea {
    margin-bottom: 10px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

img {
    border: none;
}

input, select {
    vertical-align: middle;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

fieldset dt {
    width: 120px;
    padding-right: 30px;
    float: left;
    clear: left;
    font-weight: bold;
    text-align: right;
    line-height: 150%;
}

fieldset dd {
    line-height: 150%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

abbr {
    cursor: help;
}

body {
    color: #1e2328;
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    color: #0060ae;
    line-height: 130%;
    padding-bottom: 20px;
    color: #0060ae;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #0060ae;
    text-decoration: none;
}

h1 a:hover, h1 a:focus, h2 a:hover, h2 a:focus, h3 a:hover, h3 a:focus, h4 a:hover, h4 a:focus, h5 a:hover, h5 a:focus, h6 a:hover, h6 a:focus {
    color: #0060ae;
    text-decoration: underline;
}

h3, h4, h5, h6 {
    color: #1e2328;
}

h1 {
    font-size: 150%;
    font-weight: bold;
}

h2 {
    font-size: 130%;
}

h3 {
    font-size: 120%;
}

h4 {
    font-size: 110%;
}

h5, h6 {
    font-size: 100%;
}

a {
    cursor: pointer;
    color: #0060ae;
    text-decoration: underline;
}

a:hover,
a:focus {
    color: #0060ae;
    text-decoration: none;
}

hr {
    border-bottom: 1px solid #e6e8eb;
}

legend {
    color: #1e2328;
}

fieldset {
    border: 1px solid #e6e8eb;
}

.cleaner {
    height: 1px;
    margin: -1px 0 0 0;
    padding: 0;
    clear: both;
    border: none;
    font-size: 0px;
    visibility: hidden;
}

.hide {
    width: 1px;
    height: 1px;
    position: absolute;
    top: -10000px;
    left: 0;
    overflow: hidden;
}

.hidden {
    display: none;
}

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

img.left {
    float: left;
    margin: 0 1em 0.3em 0;
}

img.right {
    float: right;
    margin: 0 0 0.3em 1em;
}

img.bordered {
    padding: 0.3em;
    border: 1px solid #dddddd;
}

.align_right {
    text-align: right;
}

.align_left {
    text-align: left;
}

.align_center {
    text-align: center;
}

.weight_bold {
    font-weight: bold;
}

.weight_normal {
    font-weight: bold;
}

.min_width {
    width: 1%;
    white-space: nowrap;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.nowrap {
    white-space: nowrap;
}

.vmiddle {
    vertical-align: middle;
}

a {
}

a.more {
    padding-right: 10px;
    background: url(/images/more_blue.gif) no-repeat 100% 60% transparent;
    color: #0060ae;
}

a.more:hover, a.more:focus {
    color: #0060ae;
}

a.more_invert {
    padding-right: 10px;
    background: url(/images/more_text.gif) no-repeat 100% 60% transparent;
    color: #1e2328;
}

a.more_invert:hover, a.more_invert:focus {
    color: #1e2328;
}

a.invert {
    color: #1e2328;
}

a.invert:hover, a.invert:focus {
    /*            color: COLOR_LINK;*/
}

.color_link {
    color: #0060ae;
}

.color_link a {
    color: #0060ae;
}

.color_link a:hover, .color_link a:focus {
    color: #0060ae;
}

.color_white {
    color: #FFFFFF;
}

.color_white a {
    color: #FFFFFF;
}

.color_white a:hover, .color_white a:focus {
    color: #1e2328;
}

.color_text {
    color: #1e2328;
}

.color_text a {
    color: #1e2328;
}

.color_text a:hover, .color_text a:focus {
    color: #1e2328;
}

.color_text a.more {
    background-image: url(/images/more_text.gif);
}

.html {
    /* /pages.css ok */
    /* stejny vizualni efekt jako h1 */
}

.html ol, .html ul {
    margin-bottom: 20px;
}

.html ol li, .html ul li {
    padding: 3px 0px 3px 40px;
}

.html ol {
    list-style-position: outside;
}

.html ol li {
    padding-left: 10px;
    margin-left: 35px;
}

.html ul {
    list-style-type: none;
    margin-left: 5px;
}

.html ul li {
    background: url(/images/square_blue.gif) no-repeat scroll 15px 8px transparent;
}

.html ul li li {
    padding-bottom: 0px;
}

.html ul a {
}

.html ul a:hover, .html ul a:focus {
}

.html ul.highlight {
}

.html ul.highlight li {
    font-weight: bold;
    padding-left: 20px;
    background: url(/images/square_2_blue.gif) no-repeat scroll 0px 8px transparent;
}

.html p {
    line-height: 140%;
    padding-bottom: 20px;
}

.html img.obrazek_vlevo {
    float: left;
    margin: 0 1em 0.3em 0;
}

.html img.obrazek_vpravo {
    float: right;
    margin: 0 0 0.3em 1em;
}

.html img.obrazek_s_rameckem {
    padding: 0.3em;
    border: 1px solid #e6e8eb;
}

.html img.obrazek_vlevo_s_rameckem {
    float: left;
    margin: 0 1em 0.3em 0;
    padding: 0.3em;
    border: 1px solid #e6e8eb;
}

.html img.obrazek_vpravo_s_rameckem {
    float: right;
    margin: 0 0 0.3em 1em;
    padding: 0.3em;
    border: 1px solid #e6e8eb;
}

.html table {
    border: 1px solid #e6e8eb;
    margin-bottom: 20px;
}

.html table td, .html table th {
    padding: 7px 15px;
    border: 1px solid #e6e8eb;
}

.html table thead {
}

.html table thead th, .html table thead td {
    background-color: #f7f8f9;
}

.html .konec_obtekani {
    height: 1px;
    margin: -1px 0 0 0;
    padding: 0;
    clear: both;
    border: none;
    font-size: 0px;
    visibility: hidden;
}

.html .zvyrazneny_text {
    font-size: 200%;
    color: #2c215d;
}

.html .zvyrazneny_text a {
    color: #2c215d;
    text-decoration: none;
}

.html .zvyrazneny_text a:hover, .html .zvyrazneny_text a:focus {
    color: #058046;
    text-decoration: underline;
}

.html .zarovnani_vlevo {
    text-align: left;
}

.html .zarovnani_vpravo {
    text-align: right;
}

.html .zarovnani_stred {
    text-align: center;
}

.html .zarovnani_blok {
    text-align: justify;
}

.html .nezalamovat_text {
    white-space: nowrap;
}

.html .vypnout_nahled {
    /* zamezi zobrazeni fancy boxu */
}

.html a.vypnout_obrazek_odkazu, .html .vypnout_obrazek_odkazu a {
    background: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.top_header {
}

.top_header .HorniMenu {
}

.top_header .HorniMenu .ctl00_DataListMenu {
}

#ctl00_treeMenu ul {
    list-style-type: none;
}

#ctl00_treeMenu ul li {
    width: 200px;
    background: url(/images/sidemenu_item.gif) no-repeat left top transparent;
}

#ctl00_treeMenu ul li div {
    background: url(/images/sidemenu_arrow.gif) no-repeat 15px 12px transparent;
}

#ctl00_treeMenu ul li div .rtIn {
    height: 30px;
    line-height: 30px;
    padding-left: 35px;
    padding-right: 15px;
    display: block;
    overflow: hidden;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
    cursor: pointer;
}

#ctl00_treeMenu ul li div .rtSp, #ctl00_treeMenu ul li div .rtPlus {
    display: none;
}

#ctl00_treeMenu ul li div.rtHover {
}

#ctl00_treeMenu ul li div.rtHover .rtIn {
    color: #b8d6ed;
}

#ctl00_treeMenu ul li div.rtSelected {
    background: url(/images/sidemenu_arrow_active.gif) no-repeat 13px 12px transparent;
}

#ctl00_treeMenu ul li div.rtSelected .rtIn {
}

#ctl00_treeMenu ul li.rtFirst {
    background-image: url(/images/sidemenu_first.gif);
}

#ctl00_treeMenu ul li.rtLast {
    background-image: url(/images/sidemenu_last.gif);
}

#ctl00_treeMenu ul li ul {
}

#ctl00_treeMenu ul li ul li {
    background: url(/images/sidemenu_subitem.gif) no-repeat left top transparent;
}

#ctl00_treeMenu ul li ul li div {
    background: url(/images/sidemenu_subitem_arrow.gif) no-repeat 40px 12px transparent;
}

#ctl00_treeMenu ul li ul li div .rtIn {
    padding-left: 60px;
    font-weight: normal;
    color: #1e2328;
}

#ctl00_treeMenu ul li ul li div.rtHover {
}

#ctl00_treeMenu ul li ul li div.rtHover .rtIn {
    color: #0060ae;
}

#ctl00_treeMenu ul li ul li div.rtSelected {
    background: url(/images/sidemenu_subitem_arrow_active.gif) no-repeat 38px 12px transparent;
}

#ctl00_treeMenu ul li ul li div.rtSelected .rtIn {
    font-weight: bold;
    color: #0060ae;
}

#ctl00_treeMenu ul li ul li.rtLast {
    background: url(/images/sidemenu_subitem.gif) no-repeat left top transparent;
}

#ctl00_treeMenu ul li ul li ul {
}

#ctl00_treeMenu ul li ul li ul li {
    background: url(/images/sidemenu_subitem_2.gif) no-repeat left top transparent;
}

#ctl00_treeMenu ul li ul li ul li div {
    background: url(/images/sidemenu_subitem_2_arrow.gif) no-repeat 65px 14px transparent;
}

#ctl00_treeMenu ul li ul li ul li div .rtIn {
    padding-left: 80px;
    font-weight: normal;
}

#ctl00_treeMenu ul li ul li ul li div.rtHover {
}

#ctl00_treeMenu ul li ul li ul li div.rtHover .rtIn {
    color: #0060ae;
}

#ctl00_treeMenu ul li ul li ul li div.rtSelected {
    background: url(/images/sidemenu_subitem_2_arrow_active.gif) no-repeat 65px 14px transparent;
}

#ctl00_treeMenu ul li ul li ul li div.rtSelected .rtIn {
    font-weight: bold;
    color: #0060ae;
}

#ctl00_treeMenu ul li ul li ul li.rtLast {
    background: url(/images/sidemenu_subitem_2.gif) no-repeat left top transparent;
}

.button_blue {
    line-height: 25px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

.button_blue .l, .button_blue .r {
    width: 3px;
    height: 25px;
}

.button_blue .l {
    float: left;
    background: url(/images/button_left.gif) no-repeat left top transparent;
}

.button_blue .r {
    float: left;
    background: url(/images/button_right.gif) no-repeat right top transparent;
}

.button_blue .m {
    float: left;
    background: url(/images/button_middle.gif) repeat-x center top transparent;
    padding: 0 10px;
}

.button_blue:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.button_blue_2 {
    line-height: 40px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 140%;
}

.button_blue_2 .l, .button_blue_2 .r {
    width: 3px;
    height: 40px;
    overflow: hidden;
}

.button_blue_2 .l {
    float: left;
    background: url(/images/button_2_left.gif) no-repeat left top transparent;
}

.button_blue_2 .r {
    float: left;
    background: url(/images/button_2_right.gif) no-repeat left top transparent;
}

.button_blue_2 .m {
    float: left;
    background: url(/images/button_2_middle.gif) repeat-x center top transparent;
    padding: 0 10px;
}

.button_blue_2:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.button_red_2 {
    line-height: 40px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 140%;
}

.button_red_2 .l, .button_red_2 .r {
    width: 3px;
    height: 40px;
    overflow: hidden;
}

.button_red_2 .l {
    float: left;
    background: url(/images/button_2_left_red.gif) no-repeat left top transparent;
}

.button_red_2 .r {
    float: left;
    background: url(/images/button_2_right_red.gif) no-repeat left top transparent;
}

.button_red_2 .m {
    float: left;
    background: url(/images/button_2_middle_red.gif) repeat-x center top transparent;
    padding: 0 10px;
}

.button_red_2:hover {
    color: #FFFFFF;
    text-decoration: none;
}

html {
    background-color: #FFFFFF;
}

body {
    background: url(/images/bg_top.gif) no-repeat center top transparent;
}

.everything {
    background: url(/images/bg_bottom.gif) no-repeat center bottom transparent;
}

.everything_inner {
    width: 990px;
    margin: auto;
    font-size: 90%;
    position: relative;
}

.top_header {
    height: 225px;
    overflow: hidden;
}

.top_header #ctl00_lnkMainLogo {
    color: white;
}

.top_header #ctl00_lnkMainLogo span.MainLogo {
    width: 222px;
    height: 222px;
    position: absolute;
    top: 1px;
    left: -10px;
    display: block;
    background: url(/images/logo.png) no-repeat left top transparent;
    _background: url(/images/logo.gif) no-repeat left -1px transparent;
    z-index: 10;
}

.top_header .HorniMenu {
}

.top_header .HorniMenu #ctl00_DataListMenu {
    display: block;
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuItemStyle, .top_header .HorniMenu #ctl00_DataListMenu .MenuSelectedItemStyle {
    display: block;
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuItemStyle a, .top_header .HorniMenu #ctl00_DataListMenu .MenuSelectedItemStyle a {
    width: 158px;
    height: 45px;
    padding-top: 100px;
    position: absolute;
    top: 30px;
    display: block;
    background: none no-repeat left top transparent;
    display: block;
    overflow: hidden;
    background-color: #FFFFFF;
    line-height: 45px;
    text-decoration: none;
    text-align: center;
    font-size: 130%;
    font-weight: bold;
    font-style: italic;
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuItemStyle a:hover, .top_header .HorniMenu #ctl00_DataListMenu .MenuItemStyle a:focus, .top_header .HorniMenu #ctl00_DataListMenu .MenuSelectedItemStyle a:hover, .top_header .HorniMenu #ctl00_DataListMenu .MenuSelectedItemStyle a:focus {
    color: #1e2328;
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuItemStyle {
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuItemStyle #ctl00_DataListMenu_ctl00_HyperLink2 {
    left: 201px;
    background-image: url(/images/mainmenu_item_1.gif);
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuItemStyle #ctl00_DataListMenu_ctl01_HyperLink2 {
    left: 359px;
    background-image: url(/images/mainmenu_item_2.gif);
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuItemStyle #ctl00_DataListMenu_ctl02_HyperLink2 {
    left: 517px;
    background-image: url(/images/mainmenu_item_3.gif);
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuItemStyle #ctl00_DataListMenu_ctl03_HyperLink2 {
    left: 675px;
    background-image: url(/images/mainmenu_item_4.gif);
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuSelectedItemStyle {
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuSelectedItemStyle a {
    padding-top: 110px;
    color: #1e2328;
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuSelectedItemStyle #ctl00_DataListMenu_ctl00_HyperLink2 {
    left: 201px;
    background-image: url(/images/mainmenu_item_active_1.gif);
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuSelectedItemStyle #ctl00_DataListMenu_ctl01_HyperLink2 {
    left: 359px;
    background-image: url(/images/mainmenu_item_active_2.gif);
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuSelectedItemStyle #ctl00_DataListMenu_ctl02_HyperLink2 {
    left: 517px;
    background-image: url(/images/mainmenu_item_active_3.gif);
}

.top_header .HorniMenu #ctl00_DataListMenu .MenuSelectedItemStyle #ctl00_DataListMenu_ctl03_HyperLink2 {
    left: 675px;
    background-image: url(/images/mainmenu_item_active_4.gif);
}

.top_header .Kos {
    width: 159px;
    height: 145px;
    position: absolute;
    top: 30px;
    right: 0px;
    background: url(/images/basket.gif) no-repeat left top transparent;
}

.top_header .Kos #ctl00_lnkKos {
    padding-top: 80px;
    padding-bottom: 12px;
    display: block;
    text-align: center;
    text-decoration: none;
    position: relative;
}

.top_header .Kos #ctl00_lnkKos:hover, .top_header .Kos #ctl00_lnkKos:focus {
}

.top_header .Kos #ctl00_lnkKos .KosPrazdny {
    width: 100%;
    padding-top: 80px;
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    background: url(/images/basket_empty.gif) no-repeat 51% 14px transparent;
    color: #fe0000;
    text-align: center;
}

.top_header .Kos #ctl00_lnkKos .KosKs {
    font-weight: bold;
}

.top_header .Kos #ctl00_lnkKos .KosText {
}

.top_header .Kos #ctl00_lnkKos .KosCena {
    font-weight: bold;
    color: #fe0000;
}

.top_header .LoginLink {
    width: 150px;
    position: absolute;
    top: 140px;
    right: 0px;
    font-size: 90%;
}

.top_header .LoginLink a {
    line-height: 25px;
    margin-left: 0px;
}

.top_header .LoginLink #ctl00_LoginView1_lnkPrihlaseni {
    float: left;
    margin-right: 5px;
}

.top_header .LoginLink #ctl00_LoginView1_lnkRegistrace {
    float: right;
    margin-right: 12px;
    color: #1e2328;
}

.top_header .LoginLink #ctl00_LoginView1_lnkChangePwd2 {
    float: left;
    margin-right: 8px;
    color: #1e2328;
}

.top_header .LoginLink #ctl00_LoginView1_btnLogoff {
}

.top_header #header_text {
    position: absolute;
    top: 178px;
    right: 18px;
    line-height: 45px;
    font-size: 140%;
    font-style: italic;
    font-weight: bold;
    color: #b8d6ed;
}

.Navigation {
    width: 745px;
    padding: 0px 0px;
    float: right;
    /*    position: absolute;*/
    /*    top: 227px;*/
    /*    right: 0px;*/
    line-height: 55px;
    border-bottom: 1px solid #e6e8eb;
    font-size: 90%;
}

.Navigation a, .Navigation span {
    margin-right: 7px;
    padding-right: 14px;
    background: url(/images/more_text.gif) no-repeat 100% 5px transparent;
    color: #1e2328;
}

.Navigation .sitename {
    padding-right: 8px;
    margin-right: 0px;
    background-image: none;
    color: #0060ae;
    font-weight: bold;
    text-decoration: none;
}

.Navigation .last {
    background-image: none;
    font-weight: bold;
    color: #0060ae;
    text-decoration: none;
}

.Navigation a#help{
   float:right;
   background: none;  
   padding-top:15px;
} 

#content_home {
    /* /content_home.css ok */
}

#content_home h1, #content_home #ctl00_ContentPlaceHolder1_lblPage {
    display: block;
    padding-left: 0px;
}

#content_home .html {
    width: 745px;
    padding: 15px 15px 10px 15px;
    line-height: 20px;
    border-bottom: 1px solid #e6e8eb;
}

#content_home .html ul li {
    background-position: 15px 12px;
}

#content_article {
    /* /content_article.css ok */
}

#content_article h1 {
    width: 775px;
    margin-left: -15px;
    margin-right: -15px;
    border-bottom: 1px solid #e6e8eb;
    margin-bottom: 20px;
}

#content_article .html {
    padding: 0 15px;
}

#content_category {
    /* /content_category.css ok */
}

#content_category .top_boxes {
}

#content_category .top_boxes .box {
    margin-bottom: 15px;
}

#content_category .top_boxes .box .header {
    height: 5px;
    overflow: hidden;
    background: url(/images/category_box_top.gif) no-repeat left top transparent;
}

#content_category .top_boxes .box .inner {
    line-height: 20px;
    padding: 5px 15px;
    background-color: #f7f8f9;
    border-left: 1px solid #e6e8eb;
    border-right: 1px solid #e6e8eb;
}

#content_category .top_boxes .box .inner .label {
    width: 1%;
    float: left;
    font-weight: bold;
}

#content_category .top_boxes .box .inner .items {
    width: 90%;
    float: right;
}

#content_category .top_boxes .box .footer {
    height: 5px;
    background: url(/images/category_box_bottom.gif) no-repeat left top transparent;
}

#content_category .top_boxes a {
    font-size: 90%;
    padding-left: 15px;
    padding-right: 8px;
    background: url(/images/square_2_gray.gif) no-repeat 0 5px transparent;
    text-decoration: none;
    white-space: nowrap;
}

#content_category .top_boxes a span {
    text-decoration: underline;
}

#content_category .top_boxes a span.pocet {
    padding-left: 5px;
    color: #1e2328;
    text-decoration: none;
}

#content_category .top_boxes a span:hover {
    text-decoration: none;
}

#content_category .PagerSort, #content_category .PagerItemCount {
    margin-left: 15px;
    margin-right: 15px;
    _margin-left: 7px;
    float: left;
}

#content_category .PagerSort span, #content_category .PagerItemCount span {
    font-size: 90%;
    float: left;
    padding-right: 10px;
    line-height: 23px;
}

#content_category .PagerSort select, #content_category .PagerItemCount select {
    font-size: 90%;
    padding: 3px;
    border: 1px solid #e6e8eb;
}

#content_category .pagination {
    margin-right: 15px;
    _margin-right: 7px;
    padding-top: 5px;
    float: right;
    font-size: 90%;
}

#content_category .pagination .PagerFirstPrev {
    float: left;
}

#content_category .pagination .PagerFirstPrev .prev {
    padding-left: 10px;
    background: url(/images/arrow_left_blue.gif) no-repeat 0 5px transparent;
}

#content_category .pagination .PagerFirstPrev .separator {
    color: #1e2328;
    padding: 0px 5px;
}

#content_category .pagination .PagerNumbers {
    float: left;
}

#content_category .pagination .PagerNumbers a {
    padding: 0 3px;
}

#content_category .pagination .PagerNextLast {
    float: left;
}

#content_category .pagination .PagerNextLast .separator {
    float: left;
    color: #1e2328;
    padding: 0px 5px;
}

#content_category .pagination .PagerNextLast .next {
    padding-right: 10px;
    background: url(/images/arrow_right_blue.gif) no-repeat 100% 5px transparent;
}

#content_category .pagination .disabled {
    color: #1e2328;
    text-decoration: none;
    cursor: default;
}

#content_category .ListPager {
    margin-bottom: 25px;
}

#content_detail {
    /* /content_detail.css ok */
}

#content_detail h1 {
    border-bottom: 1px solid #e6e8eb;
    margin-bottom: 20px;
}

#content_detail #ItemUdaje {
    margin-bottom: 30px;
}

#content_detail #ItemUdaje .left {
    width: 420px;
}

#content_detail #ItemUdaje .left a {
    display: block;
    text-align: center;
}

#content_detail #ItemUdaje .right {
    width: 350px;
}

#content_detail .product_images {
    height: 45px;
    margin-bottom: 20px;
}

#content_detail .product_images .item {
    width: 69px;
    float: left;
    text-align: center;
    border-right: 1px solid #e6e8eb;
    font-size: 90%;
}

#content_detail .product_images a {
    text-decoration: none;
}

#content_detail .product_images a span {
    display: block;
    color: #1e2328;
}

#content_detail .product_images a:hover {
}

#content_detail .product_images a:hover span {
    text-decoration: underline;
}

#content_detail .product_images .last {
    border-right-width: 0;
}

#content_detail .product_info {
    width: 350px;
    margin-bottom: 20px;
}

#content_detail .product_info .header {
    width: 350px;
    height: 3px;
    background: url(/images/product_box_top.gif) no-repeat left top transparent;
    overflow: hidden;
}

#content_detail .product_info .inner {
    padding: 8px 19px;
    border-left: 1px solid #e6e8eb;
    border-right: 1px solid #e6e8eb;
    background-color: #f7f8f9;
}

#content_detail .product_info .footer {
    width: 350px;
    height: 3px;
    overflow: hidden;
    background: url(/images/product_box_bottom.gif) no-repeat left top transparent;
}

#content_detail .product_info .row {
    padding: 2px 0px;
    clear: both;
}

#content_detail .product_info .label {
    width: 120px;
    font-weight: bold;
    float: left;
}

#content_detail .product_info .text {
    width: 190px;
}

#content_detail .product_price {
    margin-bottom: 20px;
}

#content_detail .product_price .row {
    padding: 5px 0px;
    clear: both;
}

#content_detail .product_price .label {
    width: 120px;
    padding-left: 20px;
    font-weight: bold;
    color: #0060ae;
    float: left;
}

#content_detail .product_price .text {
    width: 190px;
    float: left;
    line-height: 20px;
}

#content_detail .product_price .LabelCenaSDPH {
    font-size: 140%;
    font-weight: bold;
    color: #fe0000;
}

#content_detail .product_price .smaller {
    font-size: 90%;
}

#content_detail .product_basket {
    line-height: 40px;
    height: 40px;
    overflow: hidden;
}

#content_detail .product_basket input {
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 20px;
    border-width: 0;
    float: left;
    background: url(/images/product_detail_pieces.gif) no-repeat left top transparent;
    text-align: center;
}

#content_detail .product_basket .pieces {
    margin-right: 10px;
    float: left;
    font-weight: bold;
}

#content_detail .product_basket a {
}

#content_detail .product_slider {
    background: url(/images/product_detail_slider_bg.gif) repeat-x left top transparent;
    height: 130px;
    margin-bottom: 25px;
    position: relative;
}

#content_detail .product_slider .slider_label {
    position: absolute;
    top: -20px;
    left: 15px;
    font-size: 90%;
    color: #afb2b4;
}

#content_detail .product_slider .product_slider_prev, #content_detail .product_slider .product_slider_next {
    width: 16px;
    height: 130px;
    cursor: pointer;
}

#content_detail .product_slider .product_slider_prev {
    float: left;
    background: url(/images/product_detail_slider_left_active.gif) no-repeat left top transparent;
}

#content_detail .product_slider .product_slider_next {
    float: right;
    background: url(/images/product_detail_slider_right_active.gif) no-repeat left top transparent;
}

#content_detail .product_slider .prev_disabled {
    background: url(/images/product_detail_slider_left.gif) no-repeat left top transparent;
}

#content_detail .product_slider .next_disabled {
    background: url(/images/product_detail_slider_right.gif) no-repeat left top transparent;
}

#content_detail .product_slider div.slider {
    width: 720px;
    height: 114px;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
    _padding-left: 0px;
    _padding-right: 5px;
    padding-top: 25px;
}

#content_detail .product_slider ul.slider {
    list-style-type: none;
}

#content_detail .product_slider ul.slider li {
    margin-bottom: 30px;
    float: left;
}

#content_detail .product_slider ul.slider a {
    width: 122px;
    float: left;
    text-align: center;
}

#content_detail #ItemParams {
    padding: 0 0 0 15px;
    margin-bottom: 20px;
}

#content_detail #ItemParams .left {
    width: 360px;
    float: left;
    line-height: 150%;
}

#content_detail #ItemParams .right {
    width: 360px;
    float: right;
}

#content_detail #ItemParams .right table {
    border: 1px solid #e6e8eb;
}

#content_detail #ItemParams .right h2 {
    margin-left: 10px;
}

#content_detail #ItemParams .right th, #content_detail #ItemParams .right td {
    border: 1px solid #e6e8eb;
    padding: 7px 10px;
}

#content_detail #ItemParams .right th {
    width: 151px;
}

#content_detail #ItemParams .right td {
}

#content_detail #ItemParams .right .even {
    background-color: #f7f8f9;
}

#content_detail #ItemParams h2 {
    font-size: 120%;
}

#content_detail #ItemWarranty {
    padding: 15px;
    font-size: 110%;
}

.content_product_overview {
}

.content_product_detail {
}

.main_part {
    width: 775px;
    float: right;
    overflow: hidden;
}

.main_part h1, .main_part #ctl00_ContentPlaceHolder1_lblPage {
    padding: 20px 15px;
    line-height: 25px;
    font-size: 150%;
    font-weight: bold;
    color: #0060ae;
}

.main_part .ListItems {
}

.main_part .ListItems .rlvItem {
    width: 248px;
    height: 315px;
    margin-right: 12px;
    margin-bottom: 15px;
    padding-left: 1px;
    padding-right: 1px;
    float: left;
    overflow: hidden;
    background: url(/images/box.gif) no-repeat left top transparent;
}

.main_part .ListItems .rlvItem .ListTitle {
    height: 55px;
    overflow: hidden;
}

.main_part .ListItems .rlvItem .ListTitle a {
    padding: 11px 15px;
    display: block;
    line-height: 16px;
    text-decoration: none;
}

.main_part .ListItems .rlvItem .ListTitle a:hover, .main_part .ListItems .rlvItem .ListTitle a:focus {
    text-decoration: underline;
}

.main_part .ListItems .rlvItem .ListUdaje {
    height: 140px;
    overflow: hidden;
}

.main_part .ListItems .rlvItem .ListUdaje .left {
    width: 110px;
    height: 110px;
    margin-top: 15px;
    margin-left: 15px;
    _margin-left: 7px;
    display: block;
    overflow: hidden;
}

.main_part .ListItems .rlvItem .ListUdaje .right {
    width: 110px;
    padding-top: 15px;
}

.main_part .ListItems .rlvItem .ListUdaje .ListItemCenaBezDPH {
    padding-bottom: 10px;
    display: block;
    font-size: 90%;
}

.main_part .ListItems .rlvItem .ListUdaje .ListItemCena {
    padding-bottom: 5px;
    display: block;
    font-size: 110%;
    font-weight: bold;
    color: #fe0000;
}

.main_part .ListItems .rlvItem .ListUdaje .ListItemPoplText {
    padding-bottom: 3px;
    display: block;
    font-size: 90%;
}

.main_part .ListItems .rlvItem .ListUdaje .ListItemSkladem {
}

.main_part .ListItems .rlvItem .ListUdaje .ListItemSkladem a {
    font-size: 90%;
    font-weight: bold;
    text-decoration: none;
    display: block;
}

.main_part .ListItems .rlvItem .ListUdaje .ListItemSkladem a:hover, .main_part .ListItems .rlvItem .ListUdaje .ListItemSkladem a:focus {
    text-decoration: underline;
}

.main_part .ListItems .rlvItem .ListUdaje .ListItemDoKosiku {
    float: right;
    width: 110px;
    padding-top: 10px;
    font-size: 90%;
}

.main_part .ListItems .rlvItem .ListPopis {
    padding: 8px 15px;
}

.main_part .ListItems .rlvItem .ListPopis table {
    width: 100%;
    margin-top: 12px;
    border: 1px solid #e6e8eb;
}

.main_part .ListItems .rlvItem .ListPopis table td, .main_part .ListItems .rlvItem .ListPopis table th {
    padding: 5px;
    border: 1px solid #e6e8eb;
}

.main_part .ListItems .rlvItem .ListPopis ul {
}

.main_part .ListItems .lastInRow {
    margin-right: 0px;
    float: left;
}

.left_menu {
    width: 200px;
    float: left;
    margin-top: -40px;
}

.left_menu #search {
    width: 100%;
    height: 67px;
    margin-bottom: 0px;
    overflow: hidden;
}

.left_menu #search span {
    display: none;
}

.left_menu #search input {
    float: left;
}

.left_menu #search #ctl00_txtSearch {
    width: 121px;
    height: 25px;
    padding: 0px 10px 0px 14px;
    border: 0;
    float: left;
    background: url(/images/search_text.gif) no-repeat left top transparent;
    line-height: 25px !important;
    color: #64696e;
    font-size: 90%;
}

.left_menu #search #ctl00_lstCategory {
    width: 161px;
    height: 25px;
    padding: 0px 0px 0px 0px;
    border: 0;
    float: left;
    background: url(/images/search_text.gif) no-repeat left top transparent;
    line-height: 25px !important;
    color: #64696e;
    font-size: 90%;
}

.left_menu #search #ctl00_btnHledat {
    width: 55px;
    height: 25px;
    line-height: 25px !important;
    padding-bottom: 2px;
    float: right;
    _margin-left: -6px;
    border: 0;
    background: url(/images/search_button.gif) no-repeat left top transparent;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 90%;
    cursor: pointer;
}

.left_menu #ctl00_treeMenu {
    float: left;
}

.MutaceMenu {
    font-size: 90%;
}

.MutaceMenu a {
    color: #afb2b4;
}

.MutaceMenu ul {
    position: absolute;
    top: 7px;
    right: 15px;
    list-style-type: none;
}

.MutaceMenu ul li {
    float: left;
    margin-left: 15px;
}

.MutaceMenu ul li img {
    margin-top: 3px;
    margin-right: 10px;
    float: left;
}

.bottom_footer {
    width: 100%;
    height: 120px;
    padding-top: 30px;
    overflow: hidden;
    color: #FFFFFF;
    font-size: 90%;
}

.bottom_footer a {
    color: #FFFFFF;
}

.bottom_footer a.left {
    margin-top: 15px;
}

.bottom_footer span.separator {
    padding: 0 5px;
    background: url(/images/text_separator.gif) no-repeat 50% 5px transparent;
}

.bottom_footer div.left {
    line-height: 60px;
}

.bottom_footer a.right {
    margin-top: 20px;
}

.cookiebar {
    z-index: 9999;
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: rgba(96,96,96,0.9); 
    right: 0;
    text-align: center;
	vertical-align:middle;
}

.cookiebar #cookieInfoText {
    display: inline-block;
    padding-top: 3px;
    padding-bottom: 10px;
    margin: 5px;
    line-height: 30px;
}

.cookiebar .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.cookiebar .btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.cookiebar #cookieInfoText button {
    margin: 0px 0px 5px 5px;
}
.cookiebar #cookieInfoText button {
    color: #fff;
    background-color: #0060ae;/*#d22630;*/
    border-color: #BBBBBB;/*#d22630;*/
    transition: all 0.4s ease-in-out 0s;
    /*font-family: "Dinpro-medium", sans-serif;*/
}

.cookiebar #cookieInfoText p {
    display: inline;
    color: #fff;
}
.cookiebar p {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    /*font-family: "Dinpro-reg", sans-serif;*/
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    margin: 0 0 10px;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
